html {height:100%; width: 100%;}

/* --- Print ---  
.noprint { display: none ; } */
.printonly { display: none; }

.editthumbnail { position: absolute; top: 0px; right: 0px; xfloat: right; background: #c8e7fa; color: #FFFFFF; font-size: 11px; z-index: 500;  
                 padding: 1px 4px 1px 4px; opacity: 0.50; filter: alpha(opacity=50); display: none; text-align: center; border: 1px solid #7B68EE; 
                 border-radius: 4px;}
.editthumbnail:hover { opacity: 0.99; filter: alpha(opacity=99); }
.editthumbnail a { padding: 0px 2px 0px 2px; }
.editthumbnail a:hover { background-color: #ffffe0; }
.editmarker { border-left: 2px dashed #b22222; border-bottom: 2px dashed #b22222; border-top: 2px dashed #b22222; margin-top: 0px; xfloat: left; position: absolute; top: 0px; left: -36px; height: 100%; min-height: 26px; width: 30px; background: rgba(255,255,255,0.5) url(site/indicator.gif) no-repeat 50%; display: none;}
.greyover { position: absolute; height: 100%; width: 100%; background-color: #ffffff; z-index:5000; filter:alpha(opacity=80); opacity:.80; }               
               
div#popAlert { background:#FFF4B7; left:0px; position:absolute; width:300px; text-align:center; top:0px; z-index:5000; filter:alpha(opacity=95); opacity:.95; border: 4px solid #5645C1; border-radius: 11px; }
div#popAlert_content { color:#800000;	font-size:14px; padding:10px; font-weight: bold; }
.dropspace { border: 1px dashed #5d5d5d; background-color: #ffbfbf; opacity: 0.65;	filter: alpha(opacity=65); }
#floatdiv { position:absolute; left:0px; top:0px; padding:0px; background:#fff8dc; border:1px solid #2266AA; z-index: 10; opacity: 0.60;	filter: alpha(opacity=60); }
#floatdiv:hover { opacity: 0.99;	filter: alpha(opacity=99); }

.alertdiv { padding: 5px 5px 5px 5px; border: 2px solid #f0e68c; background-color: #fffacd; color: maroon; width: 60%; margin: 15px auto 15px auto; text-align: center;}
.errorbox { background: #ffdfe4 url(site/etAlert2.gif) no-repeat 5px; width: 60%; border-radius: 8px; margin: 0px auto 10px auto; padding: 10px 5px 10px 40px; border: 1px solid maroon; text-align: center; display: none; font-weight: bold;}
.errorparent { padding-top:10px; }
.genbox { padding: 12px 12px 12px 12px; border: 1px solid #8fbc8f; background: #f5f5f5; border-radius: 8px; }





/* --- Common Use --- */
.clear {clear:both;}
.fontnormal {font-weight: normal;}
.sixth {width:15% !important;}
.fifth {width:19% !important;}
.quarter {width:23% !important;}
.percent30 {width:31% !important;}
.third {width:32% !important;}
.percent36 {width:36% !important; }
.percent40 {width:39% !important;}
.half {width:48% !important;}
.percent60 {width:58% !important;}
.twothird {width:64% !important;}
.percent70 {width:72% !important;}
.threequarter {width:75% !important;}
.percent90 {width: 90% !important;}
.full {width:100% !important;}
.wid50 { width: 50px; }
.wid60 { width: 60px; }
.wid80 { width: 80px; }
.wid100 { width: 100px; }
.wid125 { width: 125px; }
.wid150 { width: 150px; }
.centerDiv {text-align: center;}
.leftDiv {text-align: left;}
.rightDiv {text-align: right;}
.justifyDiv {text-align: justify;}
.centered {margin-left: auto; margin-right: auto;}
.right {margin-left: auto; margin-right: 0;}
.rowDiv {float:left; display:inline; margin-right:5px;}
.rowDivR {float:right; display:inline; margin-right:5px;}
.padDivVSml {padding: 1px 1px 1px 1px;}
.padDivSml {margin: 2px 2px 2px 2px;}
.padDiv {margin: 4px 4px 4px 4px;}
.padDivTop {margin: 4px 0px 0px 0px; padding: 0px 0px 0px 0px;}
.padDivExTop {margin: 8px 4px 4px 4px;}
.padDivBig {margin: 10px 10px 10px 10px;}
.padDivVBig {margin: 15px 15px 15px 15px;}
.padNoLeft {margin: 4px 4px 4px 0px;}
.pad1px {padding: 1px 1px 1px 1px;}
.indent {margin-left: 30px;}
.outline {border: 1px solid #ccc;}
.vtop {vertical-align: top;}
.vmiddle {vertical-align: middle;}
.vbaseline {vertical-align: baseline;}
.vbottom { vertical-align: bottom; }
.pointer {cursor: pointer;}
.tight {padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.thinborder {border:1px solid #FF0000;}
.overhide {overflow: hidden;}
.errtext {font-weight: bold; color: #990000;}
.oktext {font-weight: bold; color: #006400;}
.dotbottom { border-bottom: 1px dashed #C0C0C0; }
.dragable { cursor: move; }
.cleanlist { list-style: none; }
.whiteback { background-color: #FFFFFF; }
.blueback { background-color: #D5DDF4; }
.redback { background-color: #FF9B9B; }
.shadow { box-shadow: 2px 2px 4px #6c6c6c;
         /* IE 8 */	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#b4b4b4')";
      	  /* IE 5.5to7 */	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#b4b4b4');
}
.shadowsml {	box-shadow: 1px 1px 2px #6c6c6c;
         /* IE 8 */	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#b4b4b4')";
      	  /* IE 5.5to7 */	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#b4b4b4');
}
.round5 { border-radius: 5px; }

/* --- Root Element ReDef --- */
table {margin: 0px 0px 0px 0px; } 
td {font-family: inherit; font-size: 11px; color: #000000; text-decoration: none; line-height: 13px;}
pre br {display: none;} 
p {margin: 0px 0px 0px 0px;} 
ul {margin: 0px 0px 5px 0px; padding: 0px 0px 0px 22px;} 
li {margin: 3px 0px 3px 0px; padding: 1px 0px 1px 0px; line-height: 13px;}
PRE {font-family: inherit; font-size: 12px;}
hr {border-width: 1px 0px 0px 0px; border-style: dashed none none none; border-color: Silver; height: 1px;}
a {text-decoration: none; color: #8b0000;}
a:hover {text-decoration: none; color: #dc143c;}
img {border-style: none;}
blockquote { margin: 0px 0px 0px 0px; padding:2px 2px 2px 2px;}

.UtilOFF {border-radius: 10px; padding: 4px 4px 4px 4px; margin: 1px 1px 1px 1px; border: 1px solid #00008B; background-color: #F5F5F5; cursor: pointer;}
.UtilON {font-weight: bold; padding: 4px 4px 4px 4px; margin: 0px 0px 0px 0px; border: 2px solid #00008B; background: url(site/fade-green-vert.gif) repeat-x top;}
.UtilOFF:hover {border: 1px solid #CC0000;}

/* --- Dynamics --- */
.hilite {display:block; border: 1px solid #ccc; font-weight: bold; color: #191970; text-decoration: none; padding: 2px 2px 2px 2px; margin: 2px 2px 2px 2px; text-align: center }
.hilite img {margin: 0px 5px 0px 0px;}
.hilite:hover {display:block; border: 1px solid navy; color: #0000CD; background-color: #F5F5F5;} 
.dyncontent{display:none; position:relative;}
.dyncontenton{display:block; position:relative;}
.dyncontent-abs{display:none; position:absolute;}

/* --- Forms ---
input.checkbox, input.radio {margin:6px 0 0 3px; width:13px; height:13px;} 
select.select[class] {margin:0; padding:1px 0 1px 0;} */
form {margin: 0px 0px 0px 0px;}
.formbox {width:600px; padding-top:6px;}
.formsplit {height: 3px; padding: 0px; line-height: 3px;}
label.desc {line-height:125%; float: left; padding: 5px 4px 0px 0; border:none; font-weight:bold; text-align: right;}
label.desc2 {padding: 5px 0px 1px 0; border:none; font-weight:bold; text-align: right;}
label.desccb {padding: 0px 0px 1px 0; border:none; font-weight:bold; vertical-align: baseline; cursor: pointer;}
label.descnb {line-height:125%; float: left; padding: 5px 4px 0px 0; border:none; font-weight:normal; text-align: right;}
label.choice {font-weight: normal; font-size:100%; display:block; line-height:1.4em; margin:-19px 0 0 5px; padding:4px 0 5px 0; color:#444; width:90%;}
input.text, input.file, textarea.textarea, select.select {font-size:13px; border-top:1px solid #7c7c7c; border-left:1px solid #c3c3c3; border-right:1px solid #c3c3c3; border-bottom:1px solid #ddd; 
                                                             background:#fff url(site/fieldback.gif) repeat-x top; color:#333; border-radius: 5px;}
input.text {padding:2px 3px 2px 3px;}
input.checkbox, input.radio {margin:0 0 0 3px; width:13px; vertical-align: middle;}

textarea.textarea {padding:2px 0 2px 3px; margin-top:1px; font-family: inherit;}
select.select {margin:1px 0 1px 0; padding:1px 0 0 0;}



optgroup.optgroup { padding-top:5px; }
/*select.select[class] {margin:0; padding:1px 0 1px 0;}*/

input:focus {background-color: #FFF8DC;}
textarea:focus {background-color: #FFF8DC;}
select:focus {background-color: #FFF8DC;}

input.currency {text-align:right;}
input.greyed, select.greyed, textarea.greyed {background-color: #F2F2F2; color: #6C6C6C;}
input.bright, select.bright textarea.bright {background-color: #FFFFB2;}
input.small, select.small {width:25%;}
input.medium, select.medium {width:50%;}
input.large, select.large, textarea.textarea {width:99%;}
textarea.small {height:5.5em;}
textarea.medium {height:10em;}
textarea.large {height:22em;}